.footerPage{
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    font-size: 1.25em;
    max-width: 400px;
    position: relative;
    text-align: center;
}

/*#footerPage ul{
	list-style: none;
	padding:0;
	display:flex;
	position: absolute;
	left:0;
}*/

.footerPage .swiper-button-prev{
	left:-30px;
}

.footerPage .swiper-button-next{
	right:-30px;
}

.footerPage a{
	display: inline-block;
	text-decoration:none;
	color:#333;
    width: 30px;
    height: 30px;
    font-size: 1.125em;
    line-height: 1.4;
    margin: 0 5px;
}

.footerPage .swiper-button-prev{
	background-image: url("../images/footerPage_prev.png");
	width:28px;
	height: 28px;
    background-size: cover;
    top:23px;
}

.footerPage .swiper-button-next{
	background-image: url("../images/footerPage_next.png");
	width:28px;
	height: 28px;
    background-size: cover;
    top:23px;
}

.footerPage .current_page{
	background: #e26000;
	color:#ffffff;
	border-radius: 50%;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
	opacity: 1;
}

@media only screen and (max-width:768px){
	.footerPage{
		width:250px;
	}
}